rte_table_action_decap_params(3)

NAME
rte_table_action_decap_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint16_t n

Detailed Description

RTE_TABLE_ACTION_DECAP Decap action parameters (per table rule).

Definition at line 805 of file rte_table_action.h.

Field Documentation

  uint16_t n
Number of bytes to be removed from the start of the packet.

Definition at line 807 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.